@charset "utf-8";
/* CSS Document */
body{margin:0;padding:0;font-size:12px;color:#000;background:#8a0300 url(https://res.cngoldres.com/100705/img/head_bg.gif) repeat-x left top;overflow-x: hidden;}
div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6, pre, code,
form, fieldset, input, button,
textarea, p, th, td {margin:0px;padding:0px;}
input,textarea{border:0px;}
img{border:0;}
ul,li{list-style-type:none;}
:focus {outline:0;}
h3{font-size:14px;}
h4{font-size:12px;}
a.red {color:#ab0003;text-decoration:none;}
a.red:hover {color:#ab0003;text-decoration:underline;}
a {color:#000;text-decoration:none;}
a:hover {color:#ab0003;text-decoration:underline;}
.clearfix:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}

.head {width:960px;margin:0px auto;padding-top:2px;overflow:hidden; clear:both;}
.head_top {width:960px;height:29px;background:url(https://res.cngoldres.com/100705/img/head_topbg.gif) 0 0 no-repeat;}
.head_top ul { list-style-type:none; float:left; margin-left:5px; display:inline;}
.head_top ul li {width:auto;float:left;padding-right:15px;margin-top:6px;}
.head_top ul li a {color:#666;}
.head_top ul li a:hover {color:#666;}
.head_top ul li img {padding-right:5px; position:relative; top:2px;}
.head_top ul li span a {color:#ab0003}
.head_top ul li span a:hover {color:#ab0003}
.head_top ul li strong {color:#ff0000;}
.head_top p {float:right;padding-right:25px}
.head_top p a {color:#666;}
.head_top p a:hover {color:#666;}
.head_top p span a {color:#ab0003}
.head_top p span a:hover {color:#ab0003}
/*¼*/
.login_r { text-align: right; width: 375px;float:left; margin-top:2px;}
.login_r input.login_input_01, .login_r input.input_name, .login_r input.now_input { background:url(https://res.cngoldres.com/web/img/reg_input_01.png) left center no-repeat; width:93px; height:12px; padding:4px; height:20px\9; width:97px\9; padding:0px 2px\9; font-size:12px; border:0;}
.login_r input.now_input{ color:#000;}
.login_r input.now_input2{ color:#000;}
.login_r input.login_input_01 { color:#999;}
.login_r input.login_input_02, .login_r input.input_name2, .login_r input.now_input2 { background:url(https://res.cngoldres.com/web/img/reg_input_02.png) left center no-repeat; width:62px; height:12px; padding:4px; width:66px\9; height:20px\9; padding:0px 2px\9; font-size:12px; border:0;}
.login_r input.login_input_03 { background:url(https://res.cngoldres.com/web/img/reg_input_03.png) no-repeat; width:13px; height:13px; border:0; position:relative; top:3px; top:1px\9; *+top:-3px;}
.login_r label a { color:#666; margin-left:4px; display:inline;}
.login_r label.zidong { color:#666; }
.login_r input.login_botton { background:url(https://res.cngoldres.com/web/img/index_regbtn.png) no-repeat; width:38px; height:18px; line-height:18px; text-align:center; border:0; color:#fff; cursor:pointer; position:relative\9; top:-1px\9;}
.login_dc{ float:left;text-align: right; width: 375px; margin-top:2px;}
.login_dc strong{ color:#ab0003; margin-right:6px; display:inline;}
.login_dc b{ color:#ab0003; margin-right:6px; display:inline;}
.login_dc label{ color:#666; margin-left:3px; display:inline;}
.login_dc em a{ color:#666; text-decoration:none; font-style:normal;}
.login_dc em a:hover{ color:#f00; text-decoration:none; font-style:normal;}
.login_dc a{ color:#666;}
.login_dc a:hover{ color:#ab0003;}
.login_dc input.login_botton { background:url(https://res.cngoldres.com/web/img/index_regbtn.png) no-repeat; width:38px; height:18px; line-height:18px; text-align:center; border:0; color:#fff; cursor:pointer; position:relative\9; top:1px\9;}

/*head_content*/
.head_content {width:960px;height:64px; overflow:hidden; background:url(https://res.cngoldres.com/web/img/logo.png) left top no-repeat;}
.head_content h1 {width:155px; height:60px; margin-top:3px;float:left; text-indent:-9999px;}
.head_content h1 a {display:block; width:155px; height:60px;  text-decoration:none; color:#ffffff; text-indent:-9999px;}
.head_content h1 a:hover {display:block; width:155px; height:60px; text-decoration:none; color:#ffffff; text-indent:-9999px;}
.head_nav {width:800px;float:left;height:55px;overflow:hidden;margin-top:3px}
.head_nav h2{height:55px;float:left;text-align:center;line-height:85px;overflow:hidden}
.head_nav h2 a {font-size:14px;font-weight:600;display:block;height:55px;text-decoration:none;}
.head_nav h2 a:hover {font-size:14px;font-weight:600;display:block;height:55px;text-decoration:none;}
.head_nav h2.gold {width:80px;background:url(https://res.cngoldres.com/100705/img/menu_gold.png) center top no-repeat;}
.head_nav h2.gold a {color:#e47305;}
.head_nav h2.gold a:hover {color:#a13601;}
.head_nav h2.fx {width:80px;background:url(https://res.cngoldres.com/100705/img/menu_fx.png) center top no-repeat;}
.head_nav h2.fx a {color:#c33}
.head_nav h2.fx a:hover {color:#900}
.head_nav h2.oil {width:80px;background:url(https://res.cngoldres.com/100705/img/menu_oil.png) center top no-repeat;}
.head_nav h2.oil a {color:#4c4c4c}
.head_nav h2.oil a:hover {color:#000}
.head_nav h2.stock {width:80px;background:url(https://res.cngoldres.com/100705/img/menu_stock.png) center top no-repeat;}
.head_nav h2.stock a {color:#e01f0b}
.head_nav h2.stock a:hover {color:#670b02}
.head_nav h2.foil {width:80px;background:url(https://res.cngoldres.com/100705/img/menu_foil.png) center top no-repeat;}
.head_nav h2.foil a {color:#399b07}
.head_nav h2.foil a:hover {color:#360}
.head_nav h2.fut {width:80px;background:url(https://res.cngoldres.com/100705/img/menu_futures.png) center top no-repeat;}
.head_nav h2.fut a {color:#93c}
.head_nav h2.fut a:hover {color:#609}
.head_nav h2.lux {width:80px;background:url(https://res.cngoldres.com/100705/img/menu_lux.png) center top no-repeat;}
.head_nav h2.lux a {color:#663300}
.head_nav h2.lux a:hover {color:#442200}
.head_nav h2.nav {width:80px;background:url(https://res.cngoldres.com/web/img/web_nav.png) center top no-repeat;}
.head_nav h2.nav a {color:#1a66b5}
.head_nav h2.nav a:hover {color:#1a66a5}
.head_nav h2.energy {width:80px;background:url(https://res.cngoldres.com/web/img/energy_icon.png) center top no-repeat;}
.head_nav h2.energy a {color:#1a66b5}
.head_nav h2.energy a:hover {color:#1a66b5}
.head_nav h2.silver {width:80px;background:url(https://res.cngoldres.com/web/img/silver_icon.png) center top no-repeat;}
.head_nav h2.silver a {color:#4f447a}
.head_nav h2.silver a:hover {color:#302655}
.head_nav h2.bank {width:80px;background:url(https://res.cngoldres.com/web/img/bank_icon.png) center top no-repeat;}
.head_nav h2.bank a {color:#384f7c}
.head_nav h2.bank a:hover {color:#112448}
.head_nav h2.insure {width:80px;background:url(https://res.cngoldres.com/web/img/insure_icon.png) center top no-repeat;}
.head_nav h2.insure a {color:#339900}
.head_nav h2.insure a:hover {color:#287701}

.main{margin:0;padding:0; background:url(https://res.cngoldres.com/web/spec/img/banner_bg.png) repeat-x left top;}
.main_top{ margin:0 auto; background:url(https://res.cngoldres.com/web/spec/img/banner_bg02.png) no-repeat 66px 0px;}
.top_banner{ background:url(https://res.cngoldres.com/web/spec/img/banner.jpg?v=20151118) no-repeat; width:1004px; height:356px; margin:0 auto; text-indent:-2000px;}
.main_con{ background:url(https://res.cngoldres.com/web/spec/img/main_bg.png) repeat-y; width:1004px; margin:0 auto;}
.main_left{ width:324px; float:left;}
.shuoming{ width:737px; margin:0 auto; clear:both; overflow:hidden;}
.shuoming_top{ background:url(https://res.cngoldres.com/web/spec/img/shuoming_top.jpg) no-repeat; width:737px; height:18px; float:left;}
.shuoming_main{ background:url(https://res.cngoldres.com/web/spec/img/shuoming_bg.png) repeat-y; width:737px; float:left;}
.left_con{ width:324px; float:left;}
.left_con form p{ width:300px; overflow:hidden;}
.left_con .text_label{ margin-top:12px;}
.left_con label{ font-size:25px; text-align:right; color:#fff; margin-left:20px; display:inline;}
.left_con .text_label label{ font-size:25px; text-align:right; color:#fff; margin-left:20px; display:inline; vertical-align:top;}
.reg_name{ background:url(https://res.cngoldres.com/web/spec/img/input.png) no-repeat; width:197px; height:30px; line-height:30px; margin-top:17px; _margin-top:10px; text-indent:10px; font-size:14px;}
.reg_num{ background:url(https://res.cngoldres.com/web/spec/img/input.png) no-repeat; width:197px; height:30px; line-height:30px; margin-top:17px; _margin-top:10px; text-indent:10px; font-size:14px;}
.left_con form input.code{ background:url(https://res.cngoldres.com/web/spec/img/input.png) no-repeat; width:90px; height:30px; line-height:30px; margin-top:17px; _margin-top:10px; text-indent:10px; font-size:14px;}
.left_con form p input.free-code {width:100px; height:26px; background:#8ab119; color:#fff; border-color:#82a912; cursor:pointer; text-align:center;}
.left_con form .box_error , .left_con form .box_ok { color:#EA0700; font-weight:600; line-height:26px; padding-left:105px; overflow:hidden;}
.left_con form span.box_ok { padding:0px;}
.left_con form span.box_ok b {background:none; margin-left:10px; color:#EA0700; width:290px; float:right; height:28px; overflow:hidden;}

.reg_name_err{width:197px; height:30px; line-height:30px; margin-top:17px; _margin-top:10px; text-indent:10px; font-size:14px; background:url(https://res.cngoldres.com/web/spec/img/input_err.gif) no-repeat; color:#fff;}
.reg_num_err{width:197px; height:30px; line-height:30px; margin-top:17px; _margin-top:10px; text-indent:10px; font-size:14px; background:url(https://res.cngoldres.com/web/spec/img/input_err.gif) no-repeat; color:#fff;}
.textarea_size{ background:url(https://res.cngoldres.com/web/spec/img/textarea.png) no-repeat; background:url(https://res.cngoldres.com/web/spec/img/textarea.png) no-repeat left -10px\9; width:187px; height:120px; margin-top:7px; overflow-x:hidden; overflow-y:scroll; padding-left:6px; padding-top:6px;}
.left_con p span{ font-size:19px; color:#fff; margin-left:100px; height:35px; line-height:35px;}
.left_con p img{ padding-top:13px; _padding-top:0px; _margin-top:15px; float:left;}
.reg_ensure{ background:url(https://res.cngoldres.com/web/spec/img/jt_btn.png) no-repeat; width:260px; height:91px; margin-top:12px; text-indent:-2000px; cursor:pointer; float:left; margin-left:36px; display:inline;}
.btn{ margin-left:58px; display:inline; float:left;}
.right_con{ width:405px; float:right;}
.right_font p{ font-size:16px; color:#bc4c18; width:375px; margin-left:12px; display:inline; float:left; line-height:26px; text-indent:25px; margin-top:12px;}
.right_font p span{ font-size:20px;}
.bank_info{ width:390px; float:left; margin-left:2px; _margin-left:7px; margin-top:15px; display:inline; border-top:1px dotted #ddd;}
.bank_logo{ margin-left:1px; margin-top:8px; _margin-left:3px;}
.bank_logo img{ margin-top:4px;}
.metal_left{ float:left; width:225px; margin-top:8px;}
.metal_left ul {width:225px; float:left; overflow:hidden; margin-left:10px; display:inline;}
.metal_left ul li {width:225px; float:left; text-align:left; text-align:left; background:url(https://res.cngoldres.com/100705/img/dian.gif) left center no-repeat;  height:24px; line-height:24px; text-indent:10px; overflow:hidden;}
.metal_left ul li em {color:#0158a7; font-style:normal;}
.metal_right{ float:left; margin-top:8px; margin-left:10px; _margin-left:2px; display:inline;}
.shuoming_but{ background:url(https://res.cngoldres.com/web/spec/img/shuoming_but.png) no-repeat; width:737px; height:22px; float:left;}
.down_soft{ width:782px; margin:10px auto 0 auto; background:url(https://res.cngoldres.com/web/spec/img/soft_bg.png) no-repeat; width:782px; height:283px; clear:both; overflow:hidden;}
.soft_main{ margin-left:35px; margin-top:85px; float:left; display:inline;}
.soft_main dl{ float:left; width:345px; margin-left:10px; display:inline;}
.soft_main dl dt{ width:170px; float:right; margin-top:8px;}
.soft_main dl dt h3{ font-size:18px;}
.soft_main dl dt a{ color:#c01d00;}
.soft_main dl dt h3:hover{ text-decoration:underline;}
.soft_main dl dd.pic{ width:170px; float:left;}
.soft_main dl dd.text{ float:right; width:170px; color:#555; line-height:27px; font-size:15px; margin-top:5px; text-indent:25px;}
.soft_but{ background:url(https://res.cngoldres.com/web/spec/img/down_but.png) no-repeat; width:782px; height:12px; float:left;}
.main_but{ background:url(https://res.cngoldres.com/web/spec/img/but_bg.png) no-repeat; width:1004px; height:12px; margin:0 auto;}
.footer{ width:1004px; margin:10px auto;}
.footer p{ color:#fff; line-height:27px; width:1004px; text-align:center;}
/*2013-02-21新增银行*/
.bank_info dl {width:109px; height:55px; float:left; padding:1px 4px 1px 5px; border:1px solid #ddd; margin:10px 10px 0 0; overflow:hidden;}
.bank_info dl:hover {border:2px solid #b47325; padding:0px 3px 0px 4px;}
.bank_info dl img {display:block;}
.bank_info dl dd {float:left; line-height:20px;}
.bank_info dl dd a {color:#BC4C18;}
.bank_info dl dd.lc {padding-left:10px;}
.bank_info dl dd.lc a {color:#3b639f;}